Subject: Re: Has anyone 2.6 kernel with Xenomai and MPC5200 Lite running?

From: Matthias Fechner <[email-masked]>
Date: Sun, 5 Nov 2006 21:24:35 +0100

Hello Sylvain,

* Sylvain Munaut <[email-masked]> [05-11-06 11:34]:
> Take the patchs off that link (bestcomm branch), and apply them on a
> fresh/recent
> tree, that should work. (that is, clone a official tree, then pull from
> the above link
> and merge the two).
> 
> There is work in progress for the arch/powerpc port but it's not done yet.

thx a lot, I will try it tomorrow.

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs, and the universe trying to
produce bigger and better idiots. So far, the universe is winning." --
Rich Cook